/*
Theme Name: 株式会社NEXT5コンサルティング
Theme URI: https://next5.co.jp
Template: arkhe
Author: LOOS,Inc.
Author URI: https://next5.co.jp
Description:
Tags:
Version: 1.00.0
Updated: 2026-02-11

*/

body,
div {
    font-family: 'Noto Sans JP', sans-serif !important;
    font-display: optional !important;
    font-display: swap;
}

@media (max-width: 767px) {
    h2{
        font-size: 1.7rem !important;
    }
}

/* ------------ スライド ------------ */

@media (min-width: 768px) {
    .br_1 {
        display: none;
    }

    .n2-ss-slider .n2-ss-text {
        font-weight: 600 !important;
        font-size: 2.8rem !important;
    }
}

@media (max-width: 767px) {
    div#n2-ss-2 .n2-ss-slide {
        height: 360px;
    }

    .br_2 {
        display: none;
    }

    .n2-ss-slider .n2-ss-text {
        font-size: 1.6rem !important;
    }
}

/* ------------ ヘッダー ------------ */
.c-gnav .__mainText {
    font-weight: 600;
    color: #444 !important;
}

/* ------------ トップ ------------ */

.top_main_box1 h2 {
    font-size: 2.4rem !important;
    color: #fff !important;
}

.top_item11 h3 {
    margin-top: 0px !important;
    margin-bottom: 30px !important;
    font-size: 2rem !important;
}

.top_item11 h4 {
    border-left: 5px solid #021356;
    padding: 5px 0px 8px 10px;
    line-height: 100%;
}

.top_item12 {
    margin-top: -5px;
}

.top_item12 h4 {
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}

.top_item12 li {
    font-size: 0.9rem;
}

@media (min-width: 768px) {
    .top_item12 {
        border-top: 5px solid #021356;
    }
}

@media (max-width: 767px) {
    .top_item11 .wp-block-group__inner-container {
        background-color: #021356;
        padding: 15px;
        color: #fff !important;
        margin-top: -15px;
    }

    .top_item11 .wp-block-group__inner-container p {
        color: #fff;
    }

    .top_item11 .wp-block-group__inner-container h3 {
        color: #fff !important;
        margin-bottom: 5px !important;
    }

    .top_item11 .wp-block-media-text__media img {
        width: 70%;
        margin: auto;
    }

    .top_item11 h4 {
        line-height: 150%;
    }

}

/* ------------ コンテンツ ------------ */
#main_content h2,
#main_content h3,
#main_content h4 {
    color: #031256;
}

body.page-id-13 strong {
    color: #021356;
}

.company_sec1 .smb-section__subtitle {
    border-bottom: 1px solid #fff;
    color: #fff;
}

.company_sec1 .smb-section__background {
    background-color: #0A366E;
}

.company_sec1 .smb-section-side-heading__title {
    color: #fff !important;
}

.company_sec1 .smb-section__body {
    background-color: #fff;
    padding: 50px;
    border: 8px solid #f3f3f3;
}

.service_sub_1 .smb-section__subtitle {
    background-color: #031457;
    color: #fff;
    padding: 5px;
    width: 200px;
}

.service_sub_1 .smb-section__title {
    border: 1px solid #031256;
    padding: 15px;
    background-color: #f7f8ff;
    text-align: left !important;
}

.service_sec1 .smb-section__subtitle {
    background-color: #021356;
    color: #fff;
    width: 45px;
    padding: 5px 5px 5px 5px;
    font-size: 1.2rem;
    float: left;
    margin-right: 10px;
}

.service_sec1 h3.smb-section__title {
    text-align: left !important;
    font-size: 1.6rem !important;
    border-bottom: 1px solid #021356;
    padding-bottom: 10px;
}

.smb-section__lede-wrapper {
    background-color: #f9f9f9;
    padding: 5px;
}

.smb-section__lede {
    font-size: 1.2rem;
}

.sec_h_11 h4 {
    font-size: 1.3rem !important;
    border-left: 10px solid #021356;
    background-color: #f9f9f9;
    padding-left: 8px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.service_sec1.sec_service_1 .smb-section__body {
    padding: 50px;
    background-color: #fff;
}

.service_sec1.sec_service_2 .smb-section__body {
    padding: 0px 50px 50px 50px;
    background-color: #fff;
}

.service_box1 .smb-section__body {
    background-color: #f9f9f9 !important;
}

.service_box2 p {
    font-size: 1.4rem;
}

.service_sec1 h5 {
    border-left: 5px solid #021356;
    padding-left: 10px;
    margin-bottom: 20px;
}

.item_box1 h3 {
    color: #fff !important;
}

.item_box1 p {
    font-size: 1.2rem;
}

.p_tt1 {
    text-align: center;
    font-size: 1.4rem;
    margin-bottom: 30px;
    background-color: #021356;
    color: #fff;
    padding: 10px;
}

.p_tt2 {
    text-align: center;
    background-color: #fff;
    padding: 10px;
    margin: 15px 0 20px;
    font-size: 1.2rem;
    border-top: 1px solid #021356;
    border-bottom: 1px solid #021356;
    margin-bottom: 50px;
}

.movie_top_sec1 h3 {
    background-color: #021356;
    padding: 10px 3px;
    font-size: 1.1rem !important;
    text-align: center;
    color: #fff !important;
}

.vk_faq .vk_faq_title p {
    font-size: 1rem !important;
}

.topsec_item1 .smb-section__subtitle {
    font-size: 1rem !important;
    border-bottom: 1px dotted #555;
}

 @media (min-width: 768px) {
    .smb-testimonial__item__content,
    .smb-testimonial__item__name {
        font-size: 1.03rem;
    }

    .smb-testimonial__item__figure {
        height: 68px;
        width: 68px;
    }

}

/* スマホ時のみ2段表示 */
@media (max-width: 768px) {
    .service_sec1 .smb-section__subtitle {
        float: none;
        display: block;
        margin: 0 0 8px 0;
        width: 45px;
        margin: auto !important;
    }

    .service_sec1 h3.smb-section__title {
        text-align: center !important;
    }
    .c_item1 .smb-section__background{
        width: 100%;
    }
    .c_item2 .smb-section__background{
        width: 100%;
        left: 0;
    }
}

/* ------------ フッター ------------ */
@media (min-width: 768px) {
    .footer_col2 ul {
        display: flex;
        flex-wrap: wrap;
    }

    .footer_col2 ul li {
        width: 25%;
    }
}

.footer_col2 .widget_nav_menu .menu {
    border-bottom: 0;
    border-top: 0;
}

.footer_col2 .widget_nav_menu .menu-item {
    border-bottom: 0;
}

.footer_col2 svg:not([fill]) {
    font-size: 0.8rem;
}


/* --- ブロック関連 --- */

p+p {
    margin-top: 15px !important;
}

.wp-block-rss__item-excerpt {
    font-size: 0.9rem;
}

.smb-box--p-s {
    box-shadow: 1px 1px 2px #cccccc;
}

.is-vertically-aligned-top>.wp-block-media-text__content {
    margin-top: 0;
}

.sme-highlighter {
    background-image: linear-gradient(transparent 88%, rgba(6, 147, 227, 0.5) 88%) !important;
}

@media screen and (min-width: 768px) {
    .next5_box23_3 {
        font-size: 1.6rem;
    }

    .news_box1 {
        padding: 50px;
    }
}

@media screen and (max-width: 767px) {
    .company_sec1 .smb-section__body {
        padding: 15px !important;
    }

    .service_sec1 .smb-section__body {
        padding: 15px !important;
    }

    .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
        padding: 15px 0px 0 !important;
    }
    body.home .c-container {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .smb-section-break-the-grid__content--p-l {
        padding: 20px !important;
    }
}

/* ------------ ニュース ------------ */
.new-articles-list {
    list-style-type: none;
    padding: 0;
}

.new-articles-list li {
    margin: 10px 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.new-mark {
    background-color: red;
    color: white;
    padding: 2px 5px;
    border-radius: 3px;
    margin-right: 5px;
}

.new-article-date {
    margin-right: 10px;
}

.new-mark-title {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .new-articles-list li {
        flex-direction: column;
        align-items: flex-start;
    }

    .new-article-date {
        margin-bottom: 5px;
    }

    .new-mark-title {
        display: flex;
        align-items: center;
        width: 100%;
    }
}

/* ------------ 記事 ------------ */
@media screen and (min-width: 768px) {
    body.single h1 {
        padding: .7em .8em;
        background-color: #f9f9f9;
        color: #051658;
        font-size: 1.8rem;
        border-left: 5px solid #051658;
    }
}

@media screen and (max-width: 767px) {
    body.single h1 {
        padding: .7em .8em;
        background-color: #f9f9f9;
        color: #051658;
        font-size: 1.2rem;
        border-left: 5px solid #051658;
    }
}



/* ------------ サイドバー ------------ */

#sidebar h2,
#sidebar .c-widget__title,
.wp-block-search__label {
    display: flex;
    align-items: center;
    padding: .7em .8em;
    background-color: #f9f9f9;
    color: #051658;
    font-size: 16px;
    border-left: 5px solid #051658;
    margin-bottom: 15px;
}

#sidebar .wp-block-image img {
    max-width: 80%;
}


/* ------------ 問い合わせフォーム ------------ */
.seineg_n1 label {
    margin-bottom: 10px;
    border-bottom: 1px dotted #555;
    display: block;
}

#footer h2 {
    background-color: #fff;
    font-size: 1rem !important;
    padding: 7px 5px;
    text-align: center;
    border: 1px solid #f1d8d8;
}

.seineg_n1 input.wpcf7-form-control.wpcf7-text {
    width: 150px;
}

.toi_up1 {
    margin-top: 10px;
}

.date-time-row {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
    flex-wrap: wrap;
}

.date-time-row .date-label {
    min-width: 80px;
    font-weight: bold;
}

.date-time-row input {
    margin-right: 10px;
}

.date-time-row input,
.date-time-row select {
    width: 240px;
    padding: 0.8rem;
}

#form1 {
    overflow: hidden;
}

#form1 th,
#form1 td {
    padding: 20px !important;
}

#form1 th {
    width: 40%;
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

div.wpcf7 .wpcf7-spinner {
    display: block;
}

#form1 .form_1 {
    background-color: #f39800;
    padding: 10px;
    color: #fff;
    text-align: center !important;
    margin-bottom: 20px;
}

#form1 .color-botton01 {
    width: 220px;
    margin: 20px auto;
    padding: 15px 5px;
    background-color: #f39800;
    text-align: center;
    border-radius: 30px;
}

#form1 .color-botton01 a {
    color: #fff;
}

@media (min-width: 768px) {
    .wpcf7 {
        width: 100% !important;
    }
}

.wpcf7 {
    margin: 0px auto !important;
    padding: 0px !important;
    padding-bottom: 0px !important;
}

span.wpcf7-list-item {
    display: block !important;
    margin: 0 0 0 1em;
    width: 100%;
}

.must {
    color: #fff;
    margin-right: 5px;
    padding: 3px 5px;
    background: #F92931;
    border-radius: 20px;
    font-size: 11px;
}

.free {
    color: #fff;
    margin-right: 5px;
    padding: 3px 5px;
    background: #a9a9a9;
    border-radius: 20px;
    font-size: 11px;
}

input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    padding: 8px 15px;
    margin-right: 10px;
    margin-top: 10px;
    border: 1px solid #d0d5d8;
    border-radius: 3px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 200px;
}

input.wpcf7-submit {
    padding: 10px 80px;
    background: #ff7b00;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.formb2 {
    margin-top: 10px;
    text-align: center;
}

span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
    color: red;
    font-weight: 600;
}

.wpcf7-form-control.wpcf7c-btn-confirm {
    width: 350px;
    padding: 15px !important;
    color: #fff;
    font-size: 30px !important;
    font-weight: 600;
    border-radius: 50px !important;
    margin-top: 30px !important;
    background: #ffc86a !important;
    background: -moz-linear-gradient(top, #ffc86a 0%, #f39800 100%) !important;
    background: -webkit-linear-gradient(top, #ffc86a 0%, #f39800 100%) !important;
    background: linear-gradient(to bottom, #ffc86a 0%, #f39800 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc86a', endColorstr='#f39800', GradientType=0) !important;
}

@media only screen and (max-width:480px) {
    #form1 {
        margin: 0 -10px;
    }

    #form1 th,
    #form1 td {
        width: 100% !important;
        display: block;
        border-top: none;
    }

    #form1 tr:first-child th {
        border-top: 1px solid #ddd;
    }
}

/* ------------ プライバシーポリシー ------------ */

#main_content .pp_sec1 h2,
#main_content .pp_sec1 h3 {
    font-size: 1rem !important;
    margin: 50px 0 10px;
    font-family: 'Noto Sans JP', sans-serif !important;
}